# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# setstdiomode.h File Reference

`#include <ios>`

Include dependency graph for setstdiomode.h:

Go to the source code of this file.

## Namespaces

- namespace dirac_vu

## Functions

- int dirac_vu::setstdinmode (std::ios_base::openmode)
- int dirac_vu::setstdoutmode (std::ios_base::openmode)

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.